 /* Main Section */

 .about-highlight {
     padding: 60px 0;
 }

 /* Heading */

 .section-heading {
     color: black;
     font-weight: 700;
     margin-bottom: 20px;
 }

 /* About Card */

 .about-card {
     background: #fff;
     border-radius: 12px;
     overflow: hidden;
     box-shadow: 0 10px 25px rgba(0, 0, 0, .08);
 }

 .about-header {
     background: #a32c30;
     color: #fff;
     padding: 18px 25px;
     font-size: 22px;
     font-weight: 600;
 }

 .about-body {
     padding: 25px;
     height: 340px;
     overflow-y: auto;
 }

 .about-body p {
     color: #555;
     text-align: justify;
     line-height: 1.9;
 }

 /* Highlight */

 .highlight-card {
     background: #fff;
     border-radius: 12px;
     overflow: hidden;
     box-shadow: 0 10px 25px rgba(0, 0, 0, .08);
 }

 .carousel-item img {
     width: 100%;
     height: 400px;
     object-fit: cover;
 }

 /* Controls */

 .carousel-control-prev,
 .carousel-control-next {
     width: 45px;
     height: 45px;
     background: rgba(0, 0, 0, .4);
     border-radius: 50%;
     top: 50%;
     transform: translateY(-50%);
 }

 .carousel-control-prev {
     left: 15px;
 }

 .carousel-control-next {
     right: 15px;
 }

 /* Indicators */

 .carousel-indicators [data-bs-target] {
     width: 12px;
     height: 12px;
     border-radius: 50%;
 }

 @media(max-width:992px) {

     .about-body {
         height: auto;
     }

     .carousel-item img {
         height: 280px;
     }

 }